/*Copyright Sara Kiesler, 2012-2026. All rights reserved*/
/*single r-quote &#8217; space &nbsp; ampersand &amp; left/right double quotes &#8220; &#8221;  */

body         { background-color:#ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333; font-weight: normal; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
li      			{ color: #222; font-weight: normal; font-size: 14px; line-height: 20px; font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; }
p      			{ color: #222; font-weight: normal; font-size: 14px; line-height: 20px; font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; }
h1				{  font-family: Georgia, "Times New Roman", Times, serif; color: #010101; font-size: 20px; line-height: 20px; font-weight: bold; }
h2				{  font-family: Verdana, Arial, Helvetica, sans-serif; color: #984809; font-size: 16px; font-weight: bold; }
h3				{  font-family: Verdana, Arial, Helvetica, sans-serif; color: #662c06; font-size: 14px; font-weight: bold; }

/* top right bottom left */

.publicationentry  {  color: #4d2405; font-weight: normal; font-size: 14px; font-family: Georgia, "Times New Roman", Times, serif; line-height: 20px; margin: 1ex 0ex 4ex 0ex;  }
.publicationentry2  {  color: #4d2405; font-weight: normal; font-size: 14px; font-family: Georgia, "Times New Roman", Times, serif; line-height: 20px; margin: -2ex 0ex 4ex 5ex;  }
.publicationentry0  {  color: #4d2405; font-weight: normal; font-size: 14px; font-family: Georgia, "Times New Roman", Times, serif; line-height: 20px; margin: 1ex 0ex 1ex 0ex;  }
.publicationentry16  {  color: #4d2405; font-weight: normal; font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; line-height: 20px; margin: 1ex 0ex 2ex 0ex;  } /*changed bottom from 0 to 2, 10-June 2026 */

.publicationkeywords  { margin: 1ex 0ex 4ex 0ex;  }

.publicationtitle  			{ color: #000000; font-weight: normal; font-size: 14px; font-family: Georgia, "Times New Roman", Times, serif; line-height: 20px;  }
.publicationtitle a:link 	{ color: #0000aa; font-weight: normal; font-size: 14px; font-family: Georgia, "Times New Roman", Times, serif; line-height: 20px; text-decoration: none; border-bottom-width:1px; border-bottom-color:#0000aa; border-bottom-style:dotted; }
.publicationtitle a:hover { color: #00c8ff; border-bottom-width:1px; border-bottom-color:#00c8ff; border-bottom-style:dotted; }
.publicationtitle a:active  { color: #00c8ff; border-bottom-width:1px; border-bottom-color:#00c8ff; border-bottom-style:dotted; }
.publicationtitle a:visited  { color: #8d8dc2; border-bottom-width:1px; border-bottom-color:#8d8dc2; border-bottom-style:dotted; }

.publicationtitle16  			{ color: #000000; font-weight: normal; font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; line-height: 20px;  }
.publicationtitle16 a:link 	{ color: #0000aa; font-weight: normal; font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; line-height: 20px; text-decoration: none; border-bottom-width:1px; border-bottom-color:#0000aa; border-bottom-style:dotted; }
.publicationtitle16 a:hover { color: #00c8ff; border-bottom-width:1px; border-bottom-color:#00c8ff; border-bottom-style:dotted; }
.publicationtitle16 a:active  { color: #00c8ff; border-bottom-width:1px; border-bottom-color:#00c8ff; border-bottom-style:dotted; }
.publicationtitle16 a:visited  { color: #8d8dc2; border-bottom-width:1px; border-bottom-color:#8d8dc2; border-bottom-style:dotted; }


.pubs-tags      { color: #006600; font-weight: normal; font-size: 14px; font-family: Georgia, "Times New Roman", Times, serif;  }

.FacultyName 			{ color: #000; font-size: 15px; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif; line-height: 20px; text-decoration: none; }
.FacultyName a:link { color: #a84f00; font-weight: bold; font-size: 15px; font-family: Georgia, "Times New Roman", Times, serif; line-height: 20px; text-decoration: none; border-bottom-width:1px; }
.FacultyName a:hover { color: #d96500; border-bottom-width:1px; border-bottom-color:#d96500; border-bottom-style:dotted; }
.FacultyName a:active  { color: #d96500; border-bottom-width:1px; border-bottom-color:#d96500; border-bottom-style:dotted; }
.FacultyName a:visited  { color: #a8805d; border-bottom-width:1px; border-bottom-color:#a8805d; border-bottom-style:dotted; }

.StudentName 			{ color: #000; font-size: 14px; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif; line-height: 24px; text-decoration: none; }

.PhotoCaption	{ color: #663512; font-size:10px; font-style:normal; font-family:Arial, Helvetica, sans-serif; line-height: 12px; }


.boldishLink      			{ color: #222; font-weight: normal; font-size: 14px; line-height: 20px; font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; text-decoration: none; }
.boldishLink a:link     	{ color: #7b9fdc; font-weight: normal; font-size: 14px; line-height: 20px; font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; text-decoration: none; border-bottom-width:2px; margin: 0ex 0ex 1ex 0ex;}
.boldishLink a:hover     	{ color: #BAC572; font-weight: normal; font-size: 14px; line-height: 20px; font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; text-decoration: none; border-bottom-width:2px; border-bottom-color:#BAC572; border-bottom-style:dotted; margin: 0ex 0ex 1ex 0ex; }




/*Spacer options */
.Top1Bottom4					{margin: 1ex 0ex 4ex 0ex; }
.Top0Bottom1					{margin: 0ex 0ex 1ex 0ex; }
.Top2Bottom2						{margin: 2ex 0ex 2ex 0ex; }
.Top2Bottom1					{margin: 2ex 0ex 1ex 0ex; }
.ShortBottom0					{margin: 0ex 0ex 0ex 0ex; }
.ShortBottom-1					{margin: 0ex 0ex -1ex 0ex; }
.HRspacer							{ text-align: center; width: 85%; margin: 8ex 20ex 8ex 7ex; }
.HRspacerShorter				{ text-align: center; width: 85%; margin: 3ex 20ex 3ex 7ex; }
.LittleSpacerHRspacer			{ text-align: center; width: 85%; margin: 3ex 20ex 3ex 7ex; }
.Top1Bottom2					{margin: 1ex 0ex 2ex 0ex; }
.Top1Bottom3					{margin: 1ex 0ex 3ex 0ex; }
.Top3NoBottom					{margin: 3ex 0ex 0ex 0ex; }
.Top3Bottom-1					{margin: 3ex 0ex -1ex 0ex; }
.Top4Bottom1					{margin: 4ex 0ex 1ex 0ex; }
.newsbullet	 				{margin: 0ex 0ex 2ex 0ex; }



/* td       { color: black; font-size: small; line-height: 20px; font-family: "font-family Verdana", Arial, Geneva, Helvetica, Swiss, SunSans-Regular } */
.Header1   { color: navy; font-style: normal; font-weight: bold; font-size: 20px; line-height: 24px; font-family: "Comic Sans MS", Verdana, Geneva, Helvetica, Arial; }
.Header2   { color: navy; font-style: normal; font-weight: bold; font-size: 16px; line-height: 20px; font-family: "Comic Sans MS", Verdana, Geneva, Helvetica, Arial;  }
.Header3            { color: navy; font-style: normal; font-weight: bold; font-size: small; line-height: 20px; font-family: "Comic Sans MS", Verdana, Geneva, Helvetica, Swiss, SunSans-Regular, Arial; text-align: left; text-transform: none }
a:link     { color: #1344A1; font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
a:visited     { color: #1344A1; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
a:hover     { color: #f44a0e; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: underline }
a:active     { color: #f44a0e; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: underline }
.inactiveLink  { color: #bc8f8f; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular }

.urhere         	{ color: #984809; font-weight: bold; font-size: large; line-height: 22px; font-family: "Comic Sans MS", "font-family Arial", Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none }

.nav a:link         { color: #1344a1; font-weight: bold; font-size: large; line-height: 22px; font-family: "Comic Sans MS", "font-family Arial", Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
.nav a:visited      { color: #1344a1; font-weight: bold; font-size: large; line-height: 22px; font-family: "Comic Sans MS", "font-family Arial", Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
.nav a:hover        { color: #f44a0e; font-weight: bold; font-size: large; line-height: 22px; font-family: "Comic Sans MS", "font-family Arial", Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
.nav a:active       { color: #f44a0e; font-weight: bold; font-size: large; line-height: 22px; font-family: "Comic Sans MS", "font-family Arial", Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
.navInactiveLink    { color: #f4cb0e; font-weight: bold; font-size: medium; line-height: 22px; font-family: "Comic Sans MS", "font-family Arial", Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none }

.navInactiveLink1 { color: #96473a; font-weight: bold; line-height: normal; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular }
.navWhInactiveLink { color: white; font-weight: 600; font-size: medium; line-height: normal; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular }
.navBlkInactiveLink { color: black; font-weight: 600; font-size: small; line-height: normal; font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular }
.textIndent    { color: black; font-size: small; line-height: 20px; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular; margin-left: 20px }
.text-sm     { color: black; font-size: x-small; line-height: normal; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular }
.pubs-tags      {
	color: #063;
	font-size: 14px;
	line-height: 20px;
	font-family: Georgia, "Times New Roman", Times, serif
}

/*Old styles imported from Kiesler-ext.css. 
/*Some are used on site pages that weren't recently updated. 

body           { color: black; font-size: small; line-height: 20px; font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular }
p      { color: black; font-size: small; line-height: 20px; font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular }
td       { color: black; font-size: small; line-height: 20px; font-family: "font-family Verdana", Arial, Geneva, Helvetica, Swiss, SunSans-Regular }
.Header1            { color: navy; font-style: normal; font-weight: bold; font-size: large; line-height: 20px; font-family: "Comic Sans MS", Verdana, Geneva, Helvetica, Swiss, SunSans-Regular, Arial; text-align: left; text-transform: none }
.Header2             { color: navy; font-style: normal; font-weight: normal; font-size: medium; line-height: 20px; font-family: "Comic Sans MS", Verdana, Geneva, Helvetica, Swiss, SunSans-Regular, Arial; text-align: left; text-transform: none }
.Header3            { color: navy; font-style: normal; font-weight: bold; font-size: small; line-height: 20px; font-family: "Comic Sans MS", Verdana, Geneva, Helvetica, Swiss, SunSans-Regular, Arial; text-align: left; text-transform: none }
a:link     { color: #1344A1; font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
a:visited     { color: #1344A1; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
a:hover     { color: #f44a0e; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: underline }
a:active     { color: #f44a0e; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: underline }
.inactiveLink  { color: #bc8f8f; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular }
.nav a:link         { color: #1344a1; font-weight: bold; font-size: large; line-height: 22px; font-family: "Comic Sans MS", "font-family Arial", Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
.nav a:visited         { color: #1344a1; font-weight: bold; font-size: large; line-height: 22px; font-family: "Comic Sans MS", "font-family Arial", Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
.nav a:hover        { color: #f44a0e; font-weight: bold; font-size: large; line-height: 22px; font-family: "Comic Sans MS", "font-family Arial", Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
.nav a:active        { color: #f44a0e; font-weight: bold; font-size: large; line-height: 22px; font-family: "Comic Sans MS", "font-family Arial", Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
.navInactiveLink      { color: #f4cb0e; font-weight: bold; font-size: medium; line-height: 22px; font-family: font-family, "Comic Sans MS", "font-family Arial", Geneva, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
.navInactiveLink1 { color: #96473a; font-weight: bold; line-height: normal; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular }
.navWhInactiveLink { color: white; font-weight: 600; font-size: medium; line-height: normal; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular }
.navBlkInactiveLink { color: black; font-weight: 600; font-size: small; line-height: normal; font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular }
.textIndent    { color: black; font-size: small; line-height: 20px; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular; margin-left: 20px }
.text-sm     { color: black; font-size: x-small; line-height: normal; font-family: font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular }
.pubs-tags      { color: green; font-size: small; line-height: normal; font-family: Verdana, Arial, Geneva, Helvetica, Swiss, SunSans-Regular }

*/
